Subject: Account Notice

From: "www.xplornet.com" <[email-masked]>
Date: Fri, 11 Jul 2014 23:18:01 +0300

Welcome important notice from The xplornet team regarding your xplornet
Account.

 Attention: your mailbox maximum data allowance have been exceeded, you
may experience some difficulty trying to login your xplornet this was as a
result of a continuous error script code: 505 receiving from this email
address and too many of spam emails in your Account. In order for The
xplornet Team to restore your mailbox functionality click here [1] to Logon
your mailbox account details. 
---- Message sent via IDM WebMail

Links:
------
[1] http://smtpexplore.yolasite.com/